Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 15:55:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sharifah abualrahi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  السلام عليكم    عندي مشكلة في طلبي رقم 6310172509 Bot:  يرجى إدخال اسمك Customer:  sharifah abualrahi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0540723336            07:41 PM, 31st May                   mayar                   Hi Sharifah Abualrahi  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:42 PM, 31st May                     sharifah abualrahi                    Hi           07:43 PM, 31st May                     sharifah abualrahi                    My order number is 6310172509           07:43 PM, 31st May                     sharifah abualrahi                    I didn’t get all the order           07:44 PM, 31st May                     sharifah abualrahi                    I have 3 missing items           07:45 PM, 31st May                     sharifah abualrahi                    And i get one that I didn’t order!           07:45 PM, 31st May                     sharifah abualrahi                    It’s been now a week and a half since I ordered           07:47 PM, 31st May                     sharifah abualrahi                    ??           07:47 PM, 31st May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:48 PM, 31st May                   mayar                   Is there anything else i can help you with?            07:48 PM, 31st May                     sharifah abualrahi                    When should I expect a response?           07:49 PM, 31st May                   mayar                   It takes 1-2 days           07:51 PM, 31st May                   mayar                   Is there anything else i can help you with?           07:52 PM, 31st May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650357